#include "public.h"
#include "Game.h"
#include ".\build.h"

/**
 * \brief 简短描述
 * 
 * 详细描述
 * 
 * \return 返回值的描述
 */
CBuild::CBuild(void)
{
	FUNCTION_BEGIN;

	m_dwSceneObjectType |= OBJECT_BUILDING;

	FUNCTION_END;
}

/**
 * \brief 简短描述
 * 
 * 详细描述
 * 
 * \return 返回值的描述
 */
CBuild::~CBuild(void)
{
	FUNCTION_BEGIN;


	FUNCTION_END;
}
